package com.qmth.sop.common.enums;

/**
 * @Description: 设备出入库｜签到签退类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum InOutTypeEnum {

    IN("入库｜签到"),

    OUT("出库｜签退");

    private String title;

    private InOutTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }

    @Override
    public String toString() {
        return title;
    }
}
